@media only screen and (max-width:479px) {
	
	.header .logo {left:21px;}
	.header .login {right:70px;}
		.header .login a {width:79px;}
			.header .login a span {display:none;}
	.header .menu {right:24px;}
	
	.banner .box {padding:0px 0px 0px 0px;}
			.banner .box .overlay {margin:0px; top:50px; left:0px; max-width:100%; width:100%; padding:25px;}
				.banner .box .overlay h1 {font-size:22px; line-height:26px;}
		
			
	.content {padding:50px 22px;}
		.content h2 span {display:block;}
		.content .right {padding-bottom:370px;}
		
	.footer .box {margin:0px 22px;}
	
}